### File

`packages/components/eui-chip/models/eui-chip.model.ts`

### Index

###### Properties
Optional contentAlignment Optional delay Optional position tooltipMessage

### Constructor

`constructor(values: object)`
Parameters :
Name | Type | Optional
values | `object` | No

### Properties

Optional contentAlignment
Type : `"center" | "left" | "right" | "justify"`
Default value : `'center'`

Optional delay
Type : `number`
Default value : `0`

Optional position
Type : `"above" | "below" | "left" | "right" | "before" | "after"`
Default value : `'above'`

tooltipMessage
Type : `string`

# results matching ""

# No results matching ""